How to install gammaray-plugin-positioning on Debian Unstable (Sid)